*{
	box-sizing:border-box;
}
.toplinks{
	background-color:#FDC36E;
	padding-right:5%;
	padding-left:5%;
	padding-bottom:2%;
	padding-top:2%;
}
nav{
	text-align:center;
}
a.one:link{
	font-size:30px;
	color:#120FF5;
	font-weight:600;
}
a.one:visited{
	color:purple;
}
a.one:hover{
	color:#309CEB;
	text-decoration:none;
}
a.one:active{
	color:#309CEB;
	text-decoration:none;
}
a.one:focus{
	color:#309CEB;
	text-decoration:none;
}
#mars{
	height:auto;
	max-width:35%;
	float:right;
}
div{
	border:5px ridge;
	border-radius:5px;
	max-width:25%;
	text-align:center;
}
a.two:link{
	font-size:18px;
	color:blue;
	font-weight:bold;
	text-decoration:none;
}
a.two:visited{
	color:purple;
}
a.two:hover{
	color:red;
	text-decoration:underline;
}
a.two:active{
	color:#309CEB;
	text-decoration:none;
}
a.two:focus{
	color:#309CEB;
	text-decoration:none;
}